Main Page Class Hierarchy Alphabetical List Compound List Examples

Public Types | List of all members
buffered_codec Struct Reference

Base class for buffered codecs. More...

`#include <codec_base.h>`

Inheritance diagram for buffered_codec:

## Public Types

typedef buffered_codec_type_tag | codec_type
Public Types inherited from codec
typedef unsigned char | char_type

## Additional Inherited Members

Public Member Functions inherited from codec
virtual const char * | name () const =0
virtual double | codeSizeMultiplier () const

## Detailed Description

Base class for buffered codecs.

The documentation for this struct was generated from the following file:

- codec_base.h